Bug 1015713 - [abrt] tracker-0.14.5-2.fc18: g_file_get_child: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.5-2.fc18: g_file_get_child: Process /usr/libexec/tracker-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:f4877f346acfe13ce2bb79c0600...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 17:54 EDT by carlin.comm
Modified: 2014-02-05 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:26:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.22 KB, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: cgroup (129 bytes, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: core_backtrace (47.36 KB, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: dso_list (657 bytes, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: environ (1.21 KB, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: maps (33.17 KB, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: open_fds (3.06 KB, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details
File: var_log_messages (407 bytes, text/plain)
2013-10-04 17:55 EDT, carlin.comm
no flags Details

  None (edit)
Description carlin.comm 2013-10-04 17:54:57 EDT
Description of problem:
Tracker crashed

Version-Release number of selected component:
tracker-0.14.5-2.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_file_get_child
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.10.11-100.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_file_get_child at gfile.c:708
 #1 file_enumerate_next_cb at tracker-crawler.c:736
 #2 next_async_callback_wrapper at gfileenumerator.c:298
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #4 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:843

Potential duplicate: bug 820055
Comment 1 carlin.comm 2013-10-04 17:55:00 EDT
Created attachment 807953 [details]
File: backtrace
Comment 2 carlin.comm 2013-10-04 17:55:02 EDT
Created attachment 807954 [details]
File: cgroup
Comment 3 carlin.comm 2013-10-04 17:55:05 EDT
Created attachment 807955 [details]
File: core_backtrace
Comment 4 carlin.comm 2013-10-04 17:55:07 EDT
Created attachment 807956 [details]
File: dso_list
Comment 5 carlin.comm 2013-10-04 17:55:09 EDT
Created attachment 807957 [details]
File: environ
Comment 6 carlin.comm 2013-10-04 17:55:12 EDT
Created attachment 807958 [details]
File: exploitable
Comment 7 carlin.comm 2013-10-04 17:55:14 EDT
Created attachment 807959 [details]
File: limits
Comment 8 carlin.comm 2013-10-04 17:55:16 EDT
Created attachment 807960 [details]
File: maps
Comment 9 carlin.comm 2013-10-04 17:55:19 EDT
Created attachment 807961 [details]
File: open_fds
Comment 10 carlin.comm 2013-10-04 17:55:21 EDT
Created attachment 807962 [details]
File: proc_pid_status
Comment 11 carlin.comm 2013-10-04 17:55:23 EDT
Created attachment 807963 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:38:32 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:26:34 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.